SMF Forum - Task / Tache #2150

Support button for posts
08 December 2011 10:38 - Valio

Status: Closed Start date: 08 December 2011
Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

Add a support button for posts which enables users to support a specific post (similar to Facebook-Like-Button or the 1-Button in
Google)

The support-votes should be shown below each post, there should be only one vote per user and post

Possible data to show below each post:

* number of support votes

« list of names of supporting users, which could be further enhanced for a specific vote by

linking the user profile

displaying the function of the user

displaying the date when a specific support vote was casted

displaying the number of posts by the user

It should be possible to remove support votes; at least within a certain time span in order to correct accidentally clicks on
the support button or to reflect on a changed POV.
The system should be implemented within the board software and should not make use of other systems such as Facebook or
Google+

Certain board plugins have been proposed but seem not to be usable with the current software version, namely
http://custom.simplemachines.org/mods/index.php?mod=1890
http://custom.simplemachines.org/mods/index.php?mod=3029

History

#1 - 24 December 2011 12:07 - Valio

scheint momentan soweit zu funktionieren
Danke! :)

#2 - 10 February 2012 09:32 - LukyLuke
- Status changed from New to Closed

- % Done changed from 0 to 100
